<%- include("../main/partials/head") -%>
<%- include("../main/partials/body_fixed_content") -%>
<%- include("../main/partials/header", {dictionary: dictionary, hidden: true}) -%>

<div class="page-content w-100">
  <div id="toasts-section">
  </div>
  <section class="page-section h-100">
    <%- include("content", {dictionary: dictionary, loa_min: loa_min, data: data}) -%>
  </section>
  <% console.log("pokazuje token") %>
  <% console.log({csrfToken}) %>
  <%- include("../main/partials/footer", {dictionary: dictionary}) -%>
  <%- include("../main/partials/footer_scripts") -%>
